## oem-stella-mii-meta 22.04ubuntu4

=== debian/changelog ===
oem-stella-mii-meta (22.04ubuntu4) jammy; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 21 Aug 2023 12:47:57 +0800

oem-stella-mii-meta (22.04ubuntu3) jammy; urgency=medium

  * Update hp-doc and eula to march23-wks version. (LP: #1996787).

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 30 Dec 2022 05:50:05 +0000

oem-stella-mii-meta (22.04ubuntu2) jammy; urgency=medium

  * Recommends wallpaper. (LP: #1991419).
  * Generate transition packages.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 01 Dec 2022 14:22:09 +0000

oem-stella-mii-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Stella Mii. (LP: #1992801)

 -- Andy Chi <andy.chi@canonical.com>  Tue, 15 Nov 2022 21:07:11 +0800
