=== debian/control ===
Source: oem-stella-mii-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b mii-jammy-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/mii-jammy-oem

Package: oem-stella-mii-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04b, oem-stella-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for HP Z2 G9 SFF Workstation Desktop PC
 This is a metapackage for HP Z2 G9 SFF Workstation Desktop PC.
 It installs packages needed to support this hardware fully.

Package: oem-stella-factory-mii-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella-factory-meta
Recommends: stella-hp-wallpaper-rik, oem-doc-hp-march23-wks, oem-eula-march23-wks
Description: hardware support for HP Z2 G9 SFF Workstation Desktop PC (factory)
 This is a factory metapackage for HP Z2 G9 SFF Workstation Desktop PC.
 It installs packages needed to support this hardware fully. (factory)

Package: oem-stella.cmit-mii-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella-mii-meta
Description: transitional package for oem-stella-mii-meta

Package: oem-stella.cmit-factory-mii-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella-factory-mii-meta
Description: transitional package for oem-stella-factory-mii-meta
