## oem-stella-mii-meta 22.04ubuntu6

=== debian/changelog ===
oem-stella-mii-meta (22.04ubuntu6) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- Artur Pak <artur.pak@canonical.com>  Wed, 25 Sep 2024 21:12:07 +0800

oem-stella-mii-meta (22.04ubuntu5) jammy; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-22.04d.

 -- Andy Chi <andy.chi@canonical.com>  Thu, 11 Jan 2024 14:37:17 +0800
