## oem-stella-mii-meta 24.04~ubuntu1

=== debian/changelog ===
oem-stella-mii-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Stella Mii. (LP: #2089099)

 -- Dirk Su <dirk.su@canonical.com>  Wed, 06 Nov 2024 15:22:52 +0800
