## oem-stella-mii-meta 24.04ubuntu1

=== debian/changelog ===
oem-stella-mii-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Stella Mii. (JIRA: STELLA-302)
    Recommend rik wallpapaer

 -- Dirk Su <dirk.su@canonical.com>  Wed, 06 Nov 2024 15:22:52 +0800
