## oem-stella-mii-meta 24.04ubuntu2

=== debian/changelog ===
oem-stella-mii-meta (24.04ubuntu2) noble; urgency=medium

  * Update the market name and debian/control for linux-oem-24.04a.

 -- Dirk Su <dirk.su@canonical.com>  Mon, 28 Jul 2025 15:35:07 +0800
